<STYLE TYPE="text/css">
td   { color: #333333; font-size:10px; line-height: 12px; font-family: verdana, arial, helvetica, geneva, verdana }
.top   { font-weight: bold; color: #A2C02F; font-size:10px; line-height: 12px; font-family: verdana, arial, helvetica, geneva, verdana }
.bottom   { font-weight: bold; color: #333333; font-size:10px; line-height: 12px; font-family: verdana, arial, helvetica, geneva, verdana }
.text   { font-weight: normal; color: #333333; font-size:12px; line-height: 16px; font-family: verdana, arial, helvetica, geneva, verdana }
.menue   { font-weight: bold; color: #333333; font-size:10px; line-height: 14px; font-family: verdana, arial, helvetica, geneva, verdana }
.menueakt   { font-weight: bold; color: #333333; font-size:10px; line-height: 14px; font-family: verdana, arial, helvetica, geneva, verdana }
.hl   {  color: #333333; font-weight: bold; font-size: 14px; font-family: verdana, arial, helvetica, geneva, verdana }
.title   {  color: #333333; font-weight: bold; font-size: 20px; font-family: verdana, arial, helvetica, geneva, verdana }
.subheadline   { font-weight: bold; font-size: 10px; font-family: verdana, arial, helvetica, geneva, verdana }
.nsmenu { color: black; font-weight: normal; font-size: 12px; line-height: 12px; font-family: verdana, arial, helvetica, geneva, verdana }
.credits { font-size: 9px; }
.lists { line-height: 12px; }
.small   { color: black; font-size:9px; font-family: verdana, arial, helvetica, geneva, verdana }
a { color: black; font-size:12px; font-weight: bold; line-height: 12px; font-family: verdana, arial, helvetica, geneva, verdana; text-decoration: none }
a:hover { color: #333333; font-size:12px; font-weight: bold; line-height: 12px; font-family: verdana, arial, helvetica, geneva, verdana; text-decoration: none }
.nav { color: white; font-size:12px; font-weight: bold; line-height: 12px; font-family: verdana, arial, helvetica, geneva, verdana; text-decoration: none }
.nav:hover { color: #A8C3F9; font-size:12px; font-weight: bold; line-height: 12px; font-family: verdana, arial, helvetica, geneva, verdana; text-decoration: none }
.navaktiv { color: #A8C3F9; font-size:12px; font-weight: bold; line-height: 12px; font-family: verdana, arial, helvetica, geneva, verdana; text-decoration: none }
.navaktiv:hover { color: #A8C3F9; font-size:12px; font-weight: bold; line-height: 12px; font-family: verdana, arial, helvetica, geneva, verdana; text-decoration: none }
</STYLE>